version: 1.25.1
files:
  - url: promptx-desktop-1.25.1-mac-x64.zip
    sha512: rUvQ0KBNJQpHsdkshwIysTsfKgUzPErgkg9MCEzngVhCuT5LUd2rFaolGAOFDijijkGL05aRu3jC0NbYxPqpNg==
    size: 109944348
  - url: promptx-desktop-1.25.1-mac-arm64.zip
    sha512: qwPjDXQIh4t952Y8hd1ivqvL5RyVHed8NepNSdYNdGwKdFn2XPBtH3Kb5snPzVa/PRNMWKOsviuQCLe1NvhDSQ==
    size: 103869934
  - url: promptx-desktop-1.25.1-mac-arm64.zip
    sha512: qwPjDXQIh4t952Y8hd1ivqvL5RyVHed8NepNSdYNdGwKdFn2XPBtH3Kb5snPzVa/PRNMWKOsviuQCLe1NvhDSQ==
    size: 103869934
  - url: promptx-desktop-1.25.1-mac-arm64.zip
    sha512: qwPjDXQIh4t952Y8hd1ivqvL5RyVHed8NepNSdYNdGwKdFn2XPBtH3Kb5snPzVa/PRNMWKOsviuQCLe1NvhDSQ==
    size: 103869934
  - url: promptx-desktop-1.25.1-mac-arm64.zip
    sha512: qwPjDXQIh4t952Y8hd1ivqvL5RyVHed8NepNSdYNdGwKdFn2XPBtH3Kb5snPzVa/PRNMWKOsviuQCLe1NvhDSQ==
    size: 103869934
  - url: promptx-desktop-1.25.1-mac-x64.dmg
    sha512: OvmmIU9ALGI66Dz7quH0JgYZdW+lNmxjMFZsmb7v8L4d/gUNIeO8dk+NVjSnD5R7SVg4zH1cOBByuMwRY9FuqA==
    size: 114139034
  - url: promptx-desktop-1.25.1-mac-x64.dmg
    sha512: OvmmIU9ALGI66Dz7quH0JgYZdW+lNmxjMFZsmb7v8L4d/gUNIeO8dk+NVjSnD5R7SVg4zH1cOBByuMwRY9FuqA==
    size: 114139034
  - url: promptx-desktop-1.25.1-mac-x64.dmg
    sha512: OvmmIU9ALGI66Dz7quH0JgYZdW+lNmxjMFZsmb7v8L4d/gUNIeO8dk+NVjSnD5R7SVg4zH1cOBByuMwRY9FuqA==
    size: 114139034
  - url: promptx-desktop-1.25.1-mac-x64.dmg
    sha512: OvmmIU9ALGI66Dz7quH0JgYZdW+lNmxjMFZsmb7v8L4d/gUNIeO8dk+NVjSnD5R7SVg4zH1cOBByuMwRY9FuqA==
    size: 114139034
  - url: promptx-desktop-1.25.1-mac-arm64.dmg
    sha512: +lkJHpUIedO1vTHRTavNcOM8KGKI0SMAwDsawZAG72lv8QrdNhcoB+nckqsEGrPq2/3C+uS8zsTeeGgACqTSzA==
    size: 108093249
  - url: promptx-desktop-1.25.1-mac-arm64.dmg
    sha512: +lkJHpUIedO1vTHRTavNcOM8KGKI0SMAwDsawZAG72lv8QrdNhcoB+nckqsEGrPq2/3C+uS8zsTeeGgACqTSzA==
    size: 108093249
  - url: promptx-desktop-1.25.1-mac-arm64.dmg
    sha512: +lkJHpUIedO1vTHRTavNcOM8KGKI0SMAwDsawZAG72lv8QrdNhcoB+nckqsEGrPq2/3C+uS8zsTeeGgACqTSzA==
    size: 108093249
  - url: promptx-desktop-1.25.1-mac-arm64.dmg
    sha512: +lkJHpUIedO1vTHRTavNcOM8KGKI0SMAwDsawZAG72lv8QrdNhcoB+nckqsEGrPq2/3C+uS8zsTeeGgACqTSzA==
    size: 108093249
path: promptx-desktop-1.25.1-mac-x64.zip
sha512: rUvQ0KBNJQpHsdkshwIysTsfKgUzPErgkg9MCEzngVhCuT5LUd2rFaolGAOFDijijkGL05aRu3jC0NbYxPqpNg==
releaseDate: '2025-10-14T10:23:03.880Z'
